Log in or register to post comments

Motorola Droid Compatibility

November 1, 2010 - 5:50pm #1

Is the Qualcomm AR SDK compatible with the Motorola Droid at all?

Also, which versions of Android is it compatible with? Just 2.1, or 2.2 as well?

Thank you,
- Chris

Re: Motorola Droid Compatibility

November 1, 2010 - 6:59pm #2

The Motorola Droid is not currently supported, and is probably not a good candidate for use with the SDK. See the Device Compatibility sticky for more details.

The SDK is compatible with Android OS 2.1 and 2.2 on the currently supported devices.

- Kim

Log in or register to post comments